body
{
	background-color: #ffd700;
	color: #000000;
	font-weight: bold;
}

a
{
	color: red;
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}

a:hover
{
	color: black;
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}

a img { border: none; }

a:visited
{
	color: red;
	background-color: transparent;
	font-weight: bold;
	text-decoration: none;
}

hr { color: #808080; }

img.left
{
	float: left;
	margin: 0.5em 1em 1em 0;
	border: none;
	clear: left;
}

p.breed600
{
	margin-left: auto;
	margin-right: auto;
	/*margin : 0px 0px 0px 100px;*/
	width: 600px;
	padding: 10px;
}

p.breed600_footer
{
	margin-left: auto;
	margin-right: auto;
	/*margin : 0px 0px 0px 100px;*/
	width: 600px;
	padding: 10px;
}

div.breed600top
{
	vertical-align: top;
	margin-left: auto;
	margin-right: auto;
	/*margin : 0px 0px 0px 100px;*/
	width: 600px;
	padding: 10px;
}

p.breed800
{
	border: 0px;
	/*border-collapse: collapse;*/
	border-spacing: 10px;
	width: 800px;
	padding: 10px;
}

p.links { text-align: left; }
p.top { vertical-align: top; }
table.border { border-style: ridge; }
td.border { border-style: ridge; }
th.border { border-style: ridge; }
tr.border { border-style: ridge; }

table.breed50
{
	border: 10px;
	padding: 10px 10px 10px 10px;
	width: 50%;
	vertical-align: top;
}

table.breed600
{
	border: 0px;
	border-spacing: 10px;
	width: 600px;
	padding: 10px;
}

table.center
{
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

table.centrum
{
	border: 0px;
	margin-left: auto;
	margin-right: auto;
	border-spacing: 10px;
	width: 800px;
	padding: 10px;
}

td.breed33
{
	border: 0px;
	width: 33%;
	vertical-align: top;
}

td.breed50
{
	border: 0px;
	padding: 10px 10px 10px 10px;
	width: 50%;
	vertical-align: top;
}

td.center { text-align: center; }
td.rechts { text-align: right; }

.accent
{
	color: #00cc00;
	background: transparent;
}

.box
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffd700;
	color: black;
	text-align: justify;
	font-weight: bold;
	width: 800px;
	border-top-left-radius: .90em;
	border-top-right-radius: .90em;
	border-bottom-left-radius: .90em;
	border-bottom-right-radius: .90em;
	-webkit-border-top-left-radius: .90em;
	-webkit-border-top-right-radius: .90em;
	-webkit-border-bottom-left-radius: .90em;
	-webkit-border-bottom-right-radius: .90em;
	-moz-border-radius-topleft: .90em;
	-moz-border-radius-topright: .90em;
	-moz-border-radius-bottomleft: .90em;
	-moz-border-radius-bottomright: .90em;
	border: 12px solid #ffffbe;
	padding: 10px;
	padding-left: 10px;
}

.box2
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffd700;
	color: black;
	text-align: justify;
	font-weight: bold;
	width: 950px;
	border-top-left-radius: .90em;
	border-top-right-radius: .90em;
	border-bottom-left-radius: .90em;
	border-bottom-right-radius: .90em;
	-webkit-border-top-left-radius: .90em;
	-webkit-border-top-right-radius: .90em;
	-webkit-border-bottom-left-radius: .90em;
	-webkit-border-bottom-right-radius: .90em;
	-moz-border-radius-topleft: .90em;
	-moz-border-radius-topright: .90em;
	-moz-border-radius-bottomleft: .90em;
	-moz-border-radius-bottomright: .90em;
	border: 12px solid #ffffbe;
	padding: 10px;
	padding-left: 10px;
}

.boxabc
{
	margin-left: auto;
	margin-right: auto;
	background-color: #ffd700;
	color: black;
	text-align: justify;
	font-weight: bold;
	width: 600px;
	border-top-left-radius: .90em;
	border-top-right-radius: .90em;
	border-bottom-left-radius: .90em;
	border-bottom-right-radius: .90em;
	-webkit-border-top-left-radius: .90em;
	-webkit-border-top-right-radius: .90em;
	-webkit-border-bottom-left-radius: .90em;
	-webkit-border-bottom-right-radius: .90em;
	-moz-border-radius-topleft: .90em;
	-moz-border-radius-topright: .90em;
	-moz-border-radius-bottomleft: .90em;
	-moz-border-radius-bottomright: .90em;
	border: 12px solid #ffffbe;
}

.center { text-align: center; }
.center_footer { text-align: center; }
.cursief { font-style: italic; }

.home
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
}

img
{
	border-style: none;
	border: 0px;
}

.informatie
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #D1D29D;
}

.informatiebruin
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #993300;
	background-color: transparent;
}

.intro
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	background-color: transparent;
}

.kolom-a
{
	width: 33%;
	padding: 5px;
}

.kolom-b
{
	width: 33%;
	padding: 5px;
}

.kolom-c
{
	width: 330%;
	padding: 5px;
}

.kolommen
{
	-webkit-column-count: 2;
	/* Chrome, Safari, Opera */
	-moz-column-count: 2;
	/* Firefox */
	column-count: 2;
}

.links { text-align: left; }

.linksvet
{
	text-align: left;
	font-weight: bold;
}

#menu
{
	position: fixed;
	right: 0;
	top: 50%;
	width: 10em;
	margin-top: -2.5em;
}

#menu li { margin: 0; }

/*#menu a {
color: green
}*/

/* Make menu absolute, not fixed, on IE 5 & 6 */
#menu { position: absolute; }
*>#menu { position: fixed; }
.rechts { text-align: right; }

.tekst1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 125%;
	font-weight: bold;
	color: #000000;
	background-color: transparent;
	font-style: normal;
}

.teksttop
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	vertical-align: top;
	text-align: justify;
	font-weight: normal;
	color: #000000;
	background-color: transparent;
	font-style: normal;
}

.teksttopvet { vertical-align: top; }

.tekst1rood
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #ff0000;
	background-color: transparent;
	font-style: normal;
}

.tekstwitzwart
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
	font-style: normal;
}

.vet125
{
	font-weight: bold;
	font-size: 125%;
}

#content img.tekstomloop
{
	float: right;
	padding: 0;
	border: 5px grey solid;
	margin: 0;
	margin-top: -5px;
	margin-right: -5px;
	margin-bottom: 0;
	margin-left: 0;
}
